apiVersion: v1
kind: Pod
metadata:
  name: stress-demo
  labels:
    app: hestress
spec:
  containers:
  - name: hestress
    image: gcmirrors/stress:v1
    resources:
      requests:
        memory: "64Mi"
        cpu: "200m"
      limits:
        memory: "128Mi"
        cpu: "500m"
